
SELinux - Bug #3470

Improve SELinux policy for puppet

10/22/2013 03:50 PM - Lukas Zapletal

Status: Duplicate   

Priority: High   

Assignee: Lukas Zapletal   

Category:    

Target version:    

Difficulty: hard Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We need to make some refactoring, more testing and fixing of puppet core policy.

If not refactoring, than at least making it working better.

More info here: https://bugzilla.redhat.com/show_bug.cgi?id=1012426

Related issues:

Is duplicate of SELinux - Feature #2820: Improve SELinux policy for puppet Resolved

History

#1 - 10/22/2013 06:18 PM - Dominic Cleal

- Is duplicate of Feature #2820: Improve SELinux policy for puppet added

#2 - 10/22/2013 06:19 PM - Dominic Cleal

- Status changed from Assigned to Duplicate

- Target version deleted (1.15.0)

- translation missing: en.field_release deleted (2)

#3 - 10/31/2013 01:39 PM - Greg Sutcliffe

- Target version set to 1.15.0

#4 - 10/16/2018 10:57 AM - Tomer Brisker

- Project changed from Foreman to SELinux

- Category deleted (56)

- Target version deleted (1.15.0)
